uuid: 7e1bf864-07ee-4f39-b4bf-31f9a5e72471
langcode: en
status: true
dependencies:
  module:
    - user
id: user.user.changed
field_name: changed
entity_type: user
bundle: user
label: Changed
description: 'The time that the user was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
